Subject: vancomycin

From: Heather Carlson <[email-masked]>
Date: Thu, 25 Apr 96 12:29:08 -0400

Hello All-

I am looking for protein crystal structures of the enzymes in the vancomycin
resistance cascade (VanA, VanH, VanX, and VanR).  I've been in contact with
Chris Walsh and Jim Knox; both have been very helpful.  I was just wondering
who else out there is trying to solve/grow crystals of the Van proteins...
so far, none are available.

Thanks-

Heather Carlson
[email-masked]